Support » Plugin: WoowBox - Gallery & Lightbox » I instaled the plugin now this error

  • AlexQuinto

    (@alexquinto)


    Uncaught TypeError: window.WoowBox.woowboxRequiredAssets is not a function
    at (index):364

    The Plugin wont work… Other sites all ok

    i work with Astra and Elementor

    The page I need help with: [log in to see the link]

Viewing 1 replies (of 1 total)
  • Plugin Author Rattus

    (@pasyuk)

    Try update plugin to the latest version, please. And let me know if new version fix the problem.

Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.